-- MySQL dump 10.11
--
-- Host: localhost    Database: wordpress
-- ------------------------------------------------------
-- Server version	5.0.32-Debian_7etch3-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@wp_comments`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@wp_comments`;
CREATE TABLE `@@DB_MAIN_PREFIX@@wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL auto_increment,
  `comment_post_ID` int(11) NOT NULL default '0',
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL default '',
  `comment_author_url` varchar(200) NOT NULL default '',
  `comment_author_IP` varchar(100) NOT NULL default '',
  `comment_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL default '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL default '0',
  `comment_approved` enum('0','1','spam') NOT NULL default '1',
  `comment_agent` varchar(255) NOT NULL default '',
  `comment_type` varchar(20) NOT NULL default '',
  `comment_parent` bigint(20) NOT NULL default '0',
  `user_id` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`comment_ID`),
  KEY `comment_approved` (`comment_approved`),
  KEY `comment_post_ID` (`comment_post_ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@wp_comments`
--

LOCK TABLES `@@DB_MAIN_PREFIX@@wp_comments` WRITE;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_comments` DISABLE KEYS */;
INSERT INTO `@@DB_MAIN_PREFIX@@wp_comments` VALUES (1,1,'Mr WordPress','','http://wordpress.org/','','2008-03-11 11:31:12','2008-03-11 05:31:12','Hi, this is a comment.<br />To delete a comment, just log in and view the post&#039;s comments. There you will have the option to edit or delete them.',0,'1','','',0,0);
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@wp_links`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@wp_links`;
CREATE TABLE `@@DB_MAIN_PREFIX@@wp_links` (
  `link_id` bigint(20) NOT NULL auto_increment,
  `link_url` varchar(255) NOT NULL default '',
  `link_name` varchar(255) NOT NULL default '',
  `link_image` varchar(255) NOT NULL default '',
  `link_target` varchar(25) NOT NULL default '',
  `link_category` bigint(20) NOT NULL default '0',
  `link_description` varchar(255) NOT NULL default '',
  `link_visible` enum('Y','N') NOT NULL default 'Y',
  `link_owner` int(11) NOT NULL default '1',
  `link_rating` int(11) NOT NULL default '0',
  `link_updated` datetime NOT NULL default '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL default '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`link_id`),
  KEY `link_category` (`link_category`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@wp_links`
--

LOCK TABLES `@@DB_MAIN_PREFIX@@wp_links` WRITE;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_links` DISABLE KEYS */;
INSERT INTO `@@DB_MAIN_PREFIX@@wp_links` VALUES (1,'http://codex.wordpress.org/','Documentation','','',0,'','Y',1,0,'0000-00-00 00:00:00','','',''),(2,'http://wordpress.org/development/','Development Blog','','',0,'','Y',1,0,'0000-00-00 00:00:00','','','http://wordpress.org/development/feed/'),(3,'http://wordpress.org/extend/ideas/','Suggest Ideas','','',0,'','Y',1,0,'0000-00-00 00:00:00','','',''),(4,'http://wordpress.org/support/','Support Forum','','',0,'','Y',1,0,'0000-00-00 00:00:00','','',''),(5,'http://wordpress.org/extend/plugins/','Plugins','','',0,'','Y',1,0,'0000-00-00 00:00:00','','',''),(6,'http://wordpress.org/extend/themes/','Themes','','',0,'','Y',1,0,'0000-00-00 00:00:00','','',''),(7,'http://planet.wordpress.org/','WordPress Planet','','',0,'','Y',1,0,'0000-00-00 00:00:00','','','');
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@wp_options`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@wp_options`;
CREATE TABLE `@@DB_MAIN_PREFIX@@wp_options` (
  `option_id` bigint(20) NOT NULL auto_increment,
  `blog_id` int(11) NOT NULL default '0',
  `option_name` varchar(64) NOT NULL default '',
  `option_value` longtext NOT NULL,
  `autoload` enum('yes','no') NOT NULL default 'yes',
  PRIMARY KEY  (`option_id`,`blog_id`,`option_name`),
  KEY `option_name` (`option_name`)
) ENGINE=MyISAM AUTO_INCREMENT=68 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@wp_options`
--

LOCK TABLES `@@DB_MAIN_PREFIX@@wp_options` WRITE;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_options` DISABLE KEYS */;
INSERT INTO `@@DB_MAIN_PREFIX@@wp_options` VALUES (1,0,'siteurl','@@ROOT_URL@@','yes'),(2,0,'blogname','@@TITLE@@','yes'),(3,0,'blogdescription','Just another WordPress weblog','yes'),(4,0,'users_can_register','0','yes'),(5,0,'admin_email','@@ADMIN_EMAIL@@','yes'),(6,0,'start_of_week','1','yes'),(7,0,'use_balanceTags','0','yes'),(8,0,'use_smilies','1','yes'),(9,0,'require_name_email','1','yes'),(10,0,'comments_notify','1','yes'),(11,0,'posts_per_rss','10','yes'),(12,0,'rss_excerpt_length','50','yes'),(13,0,'rss_use_excerpt','0','yes'),(14,0,'mailserver_url','mail.example.com','yes'),(15,0,'mailserver_login','login@example.com','yes'),(16,0,'mailserver_pass','password','yes'),(17,0,'mailserver_port','110','yes'),(18,0,'default_category','1','yes'),(19,0,'default_comment_status','open','yes'),(20,0,'default_ping_status','open','yes'),(21,0,'default_pingback_flag','1','yes'),(22,0,'default_post_edit_rows','10','yes'),(23,0,'posts_per_page','10','yes'),(24,0,'what_to_show','posts','yes'),(25,0,'date_format','F j, Y','yes'),(26,0,'time_format','g:i a','yes'),(27,0,'links_updated_date_format','F j, Y g:i a','yes'),(28,0,'links_recently_updated_prepend','<em>','yes'),(29,0,'links_recently_updated_append','</em>','yes'),(30,0,'links_recently_updated_time','120','yes'),(31,0,'comment_moderation','0','yes'),(32,0,'moderation_notify','1','yes'),(33,0,'permalink_structure','','yes'),(34,0,'gzipcompression','0','yes'),(35,0,'hack_file','0','yes'),(36,0,'blog_charset','UTF-8','yes'),(37,0,'moderation_keys','','no'),(38,0,'active_plugins','','yes'),(39,0,'home','@@ROOT_URL@@','yes'),(40,0,'category_base','','yes'),(41,0,'ping_sites','http://rpc.pingomatic.com/','yes'),(42,0,'advanced_edit','0','yes'),(43,0,'comment_max_links','2','yes'),(44,0,'gmt_offset','6','yes'),(45,0,'default_email_category','1','yes'),(46,0,'recently_edited','','no'),(47,0,'use_linksupdate','0','yes'),(48,0,'template','default','yes'),(49,0,'stylesheet','default','yes'),(50,0,'comment_whitelist','1','yes'),(67,0,'page_uris','a:1:{s:5:\"about\";i:2;}','yes'),(52,0,'blacklist_keys','','no'),(53,0,'comment_registration','0','yes'),(54,0,'rss_language','en','yes'),(55,0,'html_type','text/html','yes'),(56,0,'use_trackback','0','yes'),(57,0,'default_role','subscriber','yes'),(58,0,'db_version','6124','yes'),(59,0,'uploads_use_yearmonth_folders','1','yes'),(60,0,'upload_path','wp-content/uploads','yes'),(61,0,'secret','f19fd4d49e35725be362ac5b23cc5ac3','yes'),(62,0,'blog_public','1','yes'),(63,0,'default_link_category','2','yes'),(64,0,'show_on_front','posts','yes'),(65,0,'tag_base','','yes'),(66,0,'@@DB_MAIN_PREFIX@@wp_user_roles','a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:48:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}','yes');
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@wp_postmeta`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@wp_postmeta`;
CREATE TABLE `@@DB_MAIN_PREFIX@@wp_postmeta` (
  `meta_id` bigint(20) NOT NULL auto_increment,
  `post_id` bigint(20) NOT NULL default '0',
  `meta_key` varchar(255) default NULL,
  `meta_value` longtext,
  PRIMARY KEY  (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@wp_postmeta`
--

LOCK TABLES `@@DB_MAIN_PREFIX@@wp_postmeta` WRITE;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_postmeta` DISABLE KEYS */;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_postmeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@wp_posts`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@wp_posts`;
CREATE TABLE `@@DB_MAIN_PREFIX@@wp_posts` (
  `ID` bigint(20) unsigned NOT NULL auto_increment,
  `post_author` bigint(20) NOT NULL default '0',
  `post_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL default '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_category` int(4) NOT NULL default '0',
  `post_excerpt` text NOT NULL,
  `post_status` enum('publish','draft','private','static','object','attachment','inherit','future','pending') NOT NULL default 'publish',
  `comment_status` enum('open','closed','registered_only') NOT NULL default 'open',
  `ping_status` enum('open','closed') NOT NULL default 'open',
  `post_password` varchar(20) NOT NULL default '',
  `post_name` varchar(200) NOT NULL default '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL default '0000-00-00 00:00:00',
  `post_content_filtered` text NOT NULL,
  `post_parent` bigint(20) NOT NULL default '0',
  `guid` varchar(255) NOT NULL default '',
  `menu_order` int(11) NOT NULL default '0',
  `post_type` varchar(20) NOT NULL default 'post',
  `post_mime_type` varchar(100) NOT NULL default '',
  `comment_count` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `post_name` (`post_name`),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@wp_posts`
--

LOCK TABLES `@@DB_MAIN_PREFIX@@wp_posts` WRITE;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_posts` DISABLE KEYS */;
INSERT INTO `@@DB_MAIN_PREFIX@@wp_posts` VALUES (1,1,'2008-03-11 11:31:12','2008-03-11 05:31:12','Welcome to WordPress. This is your first post. Edit or delete it, then start blogging!','Hello world!',0,'','publish','open','open','','hello-world','','','2008-03-11 11:31:12','2008-03-11 05:31:12','',0,'http://ilobachev.sa.plesk.ru/wordpress/?p=1',0,'post','',1),(2,1,'2008-03-11 11:31:12','2008-03-11 05:31:12','This is an example of a WordPress page, you could edit this to put information about yourself or your site so readers know where you are coming from. You can create as many pages like this one or sub-pages as you like and manage all of your content inside of WordPress.','About',0,'','publish','open','open','','about','','','2008-03-11 11:31:12','2008-03-11 05:31:12','',0,'',0,'page','',0);
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_posts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@wp_term_relationships`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@wp_term_relationships`;
CREATE TABLE `@@DB_MAIN_PREFIX@@wp_term_relationships` (
  `object_id` bigint(20) NOT NULL default '0',
  `term_taxonomy_id` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@wp_term_relationships`
--

LOCK TABLES `@@DB_MAIN_PREFIX@@wp_term_relationships` WRITE;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_term_relationships` DISABLE KEYS */;
INSERT INTO `@@DB_MAIN_PREFIX@@wp_term_relationships` VALUES (1,1),(1,2),(2,2),(3,2),(4,2),(5,2),(6,2),(7,2);
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_term_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@wp_term_taxonomy`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@wp_term_taxonomy`;
CREATE TABLE `@@DB_MAIN_PREFIX@@wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) NOT NULL auto_increment,
  `term_id` bigint(20) NOT NULL default '0',
  `taxonomy` varchar(32) NOT NULL default '',
  `description` longtext NOT NULL,
  `parent` bigint(20) NOT NULL default '0',
  `count` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@wp_term_taxonomy`
--

LOCK TABLES `@@DB_MAIN_PREFIX@@wp_term_taxonomy` WRITE;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_term_taxonomy` DISABLE KEYS */;
INSERT INTO `@@DB_MAIN_PREFIX@@wp_term_taxonomy` VALUES (1,1,'category','',0,1),(2,2,'link_category','',0,7);
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_term_taxonomy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@wp_terms`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@wp_terms`;
CREATE TABLE `@@DB_MAIN_PREFIX@@wp_terms` (
  `term_id` bigint(20) NOT NULL auto_increment,
  `name` varchar(55) NOT NULL default '',
  `slug` varchar(200) NOT NULL default '',
  `term_group` bigint(10) NOT NULL default '0',
  PRIMARY KEY  (`term_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@wp_terms`
--

LOCK TABLES `@@DB_MAIN_PREFIX@@wp_terms` WRITE;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_terms` DISABLE KEYS */;
INSERT INTO `@@DB_MAIN_PREFIX@@wp_terms` VALUES (1,'Uncategorized','uncategorized',0),(2,'Blogroll','blogroll',0);
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_terms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@wp_usermeta`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@wp_usermeta`;
CREATE TABLE `@@DB_MAIN_PREFIX@@wp_usermeta` (
  `umeta_id` bigint(20) NOT NULL auto_increment,
  `user_id` bigint(20) NOT NULL default '0',
  `meta_key` varchar(255) default NULL,
  `meta_value` longtext,
  PRIMARY KEY  (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@wp_usermeta`
--

LOCK TABLES `@@DB_MAIN_PREFIX@@wp_usermeta` WRITE;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_usermeta` DISABLE KEYS */;
INSERT INTO `@@DB_MAIN_PREFIX@@wp_usermeta` VALUES (1,1,'nickname','admin'),(2,1,'rich_editing','true'),(3,1,'@@DB_MAIN_PREFIX@@wp_capabilities','a:1:{s:13:\"administrator\";b:1;}');
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_usermeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@wp_users`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@wp_users`;
CREATE TABLE `@@DB_MAIN_PREFIX@@wp_users` (
  `ID` bigint(20) unsigned NOT NULL auto_increment,
  `user_login` varchar(60) NOT NULL default '',
  `user_pass` varchar(64) NOT NULL default '',
  `user_nicename` varchar(50) NOT NULL default '',
  `user_email` varchar(100) NOT NULL default '',
  `user_url` varchar(100) NOT NULL default '',
  `user_registered` datetime NOT NULL default '0000-00-00 00:00:00',
  `user_activation_key` varchar(60) NOT NULL default '',
  `user_status` int(11) NOT NULL default '0',
  `display_name` varchar(250) NOT NULL default '',
  PRIMARY KEY  (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@wp_users`
--

LOCK TABLES `@@DB_MAIN_PREFIX@@wp_users` WRITE;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_users` DISABLE KEYS */;
INSERT INTO `@@DB_MAIN_PREFIX@@wp_users` VALUES (1,'@@ADMIN_NAME@@','@@ADMIN_PASSWORD@@','@@ADMIN_NAME@@','@@ADMIN_EMAIL@@','','2008-03-11 05:31:12','',0,'@@ADMIN_NAME@@');
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@wp_users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2008-03-11  5:35:08
